
/* blog post title css starts */

.single-post .title-highlight{
    color: #5F33C8;
}

/* blog post title css ends */

/* blog post content css start */

.blog-post-content p{
    font-family: Poppins;
    font-weight: 400;
    font-size: 24px;
    line-height: 1.5em;
    margin-bottom: 20px;
    color: #847E87;
}

.blog-post-content p strong{
    font-weight: 700;
}

.blog-post-content p.paragraph-small{
    font-size: 18px;
}

.blog-post-content p.paragraph-small strong{
    font-weight: 700;
}

.blog-post-content p.paragraph-large{
    font-size: 28px;
    font-weight: 500;
}

.blog-post-content p.paragraph-large strong{
    font-weight: 700;
}

.blog-post-content h2{
    font-family: Poppins;
    font-weight: 600;
    font-size: 48px;
    line-height: 1.4em;
    color: #0E0910;
}

.blog-post-content h3{
    font-family: Poppins;
    font-weight: 600;
    font-size: 32px;
    line-height: 1.4em;
    color: #0E0910;
    margin-bottom: 24px;
}

.blog-post-content h4{
    font-family: Poppins;
    font-size: 28px;
    line-height: 1.4em;
    font-weight: 600;
    margin-bottom: 20px;
    color: #0E0910;
}

.blog-post-content h5{
    font-family: Poppins;
    font-size: 26px;
    line-height: 1.4em;
    font-weight: 600;
    margin-bottom: 20px;
    color: #0E0910;
}

.blog-post-content .elementor-widget-container > h3,
.blog-post-content .elementor-widget-container > h4,
.blog-post-content .elementor-widget-container > h5{
    margin-top: 30px;
}

.blog-post-content h6{
    font-family: Poppins;
    font-weight: 400;
    font-size: 26px;
    line-height: 1.4em;
    margin-bottom: 15px;
}

.blog-post-content h6 strong{
    font-weight: 500;
}

.blog-post-content a{
    text-decoration: underline;
}

.blog-post-content img{
    margin: 50px auto;
}

.blog-post-content .elementor-widget-container > *:last-child {
    margin-bottom: 0;
}

.blog-post-content hr{
    border-color: #D8D1DC;
    margin: 48px 0px;
}

/* table css */

.blog-post-content table{
    max-width: 1180px;
    margin-bottom: 20px;
}

.blog-post-content table th,
.blog-post-content table td{
    font-family: Poppins;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.4em;
    color: #312C33;
    text-align: left;
    border-color: #E4E7EC;
}

.blog-post-content table th{
    background-color: #F9F2FD;
    font-weight: 500;
}

/* blog post content css ends */

/* media query starts */

@media only screen and (max-width: 1536px){
    .blog-post-content h2{
        font-size: 40px;
    }

    .blog-post-content h3{
        font-size: 30px;
    }
}

@media only screen and (max-width: 1366px){
    .blog-post-content p{
        font-size: 16px;
        margin-bottom: 10px;
    }

    .blog-post-content p.paragraph-small{
        font-size: 14px;
    }

    .blog-post-content p.paragraph-large{
        font-size: 18px;
    }

    .blog-post-content h2{
        font-size: 30px;
    }

    .blog-post-content h3{
        font-size: 26px;
    }

    .blog-post-content h4{
        font-size: 22px;
        margin-bottom: 10px;
    }

    .blog-post-content h5{
        font-size: 22px;
        margin-bottom: 10px;
    }

    .blog-post-content h6{
        font-size: 22px;
        margin-bottom: 10px;
    }

    .blog-post-content .elementor-widget-container > h3,
    .blog-post-content .elementor-widget-container > h4,
    .blog-post-content .elementor-widget-container > h5{
        margin-top: 20px;
    }

    .blog-post-content table th,
    .blog-post-content table td{
        font-size: 16px;
    }

    .blog-post-content hr {
        margin: 34px 0px;
    }
}

@media only screen and (max-width: 425px){
    .blog-post-content p{
        font-size: 12px;
        margin-bottom: 10px;
    }

    .blog-post-content p.paragraph-small{
        font-size: 12px;
    }

    .blog-post-content p.paragraph-large{
        font-size: 14px;
    }

    .blog-post-content h2{
        font-size: 22px;
        margin-bottom: 10px;
    }

    .blog-post-content h3{
        font-size: 20px;
        margin-bottom: 10px;
    }

    .blog-post-content h4,
    .blog-post-content h5{
        font-size: 16px;
        margin-bottom: 10px;
    }

    .blog-post-content h6{
        font-size: 16px;
        margin-bottom: 10px;
    }

    .blog-post-content .elementor-widget-container > h3,
    .blog-post-content .elementor-widget-container > h4,
    .blog-post-content .elementor-widget-container > h5{
        margin-top: 10px;
    }

    .blog-post-content table th,
    .blog-post-content table td{
        font-size: 12px;
    }

    .blog-post-content img{
        margin: 20px auto;
    }

    .blog-post-content hr {
        margin: 20px 0px;
    }
}